sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex Newman" <alex.new...@opower.com>
Subject Review Request: Sqoop needs to be using java version 1.6 for its source
Date Tue, 20 Sep 2011 23:17:32 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/1990/
-----------------------------------------------------------

Review request for Sqoop.


Summary
-------

We currently define these variables and then never use them. Also because of our use of override
we need to tie ourselves to java 6.0 or greater.


This addresses bug SQOOP-346.
    https://issues.apache.org/jira/browse/SQOOP-346


Diffs
-----

  pom.xml fd4e7cb 

Diff: https://reviews.apache.org/r/1990/diff


Testing
-------

Ran ant package and a mvn install. It also got rid of some errors on my ide


Thanks,

Alex


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message